Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Nov 2021 07:58:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I made an order #7314071155
The driver called me to deliver and I answered then he was late to deliver my order he said he will bring it after 2 days, then I got the msg that couldn’t be delivered because no respond !! Execuseme !! The driver couldn’t reach my place its not my problem !! I responded he didn’t deliver ! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3442573